arbitrary-code-execution

Affected packages
libXfont < 1.4.7nb2

Details

VuXML ID c3727786-89a1-5eb0-b94c-00a1d21f8676
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2014-0209